<?php
/**
 * The index template for displaying content
 *
 * @package Fluida
 */
?>
<div id="container" class="<?php echo fluida_get_layout_class(); ?>">
	<main id="main" role="main" <?php cryout_schema_microdata('main'); ?>>
	<?php cryout_before_content_hook(); ?>
				
	<?php if ( have_posts() ) : ?>
	
		<div id="content-masonry">
			<?php /* Start the Loop */
			while ( have_posts() ) : the_post();
			get_template_part( 'content/content', get_post_format() );
			endwhile; ?>
		</div> <!-- content-masonry -->	
		<?php fluida_pagination(); 
	
	else : 
		get_template_part( 'content/content', 'notfound' );
	endif; 

	cryout_after_content_hook(); ?>
	</main><!-- #main -->
	
<?php fluida_get_sidebar(); ?>
</div><!-- #container -->
